File: configure.in.bot

package info (click to toggle)
basket 1.0.2-5
  • links: PTS
  • area: main
  • in suites: lenny
  • size: 14,272 kB
  • ctags: 3,211
  • sloc: cpp: 28,424; sh: 9,518; perl: 2,730; makefile: 235
file content (40 lines) | stat: -rw-r--r-- 1,588 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
# configure.in.bot
# This file is used for printing important messages at the end of configure

echo ""

if test x$basket_warning_gpgme = xyes; then
    echo " ===================================="
    echo " ===  BasKet Note Pads - WARNING  ==================================="
    echo " ===================================="
    echo " ="
    echo " = BasKet Note Pads requires gpgme version 1.0 and"
    echo " = libgpg-error version 1.0."
    echo " = BasKet Note Pads will still be built, but there is no encryption."
    echo " ="
    echo " = Packages you need to install if you want encryption:"
    echo " =  Suse:         gpgme-devel"
    echo " =  Kubuntu:      libgpgme11-dev"
    echo " =  Fedora Core:  gpgme-devel"
    echo " =  Mandriva:     libgpgme11-devel"
    echo " =  Gentoo:       app-crypt/gpgme"
    echo " ="
fi

if test x$basket_warning_kontact = xyes; then
    echo " ===================================="
    echo " ===  BasKet Note Pads - WARNING  ==================================="
    echo " ===================================="
    echo " ="
    echo " = BasKet Note Pads requires kdepim."
    echo " = BasKet Note Pads will still be built, but there is no"
    echo " = Kontact integration."
    echo " ="
    echo " = Packages you need to install if you want Kontact integration:"
    echo " =  Suse:         kdepim3-devel"
    echo " =  Kubuntu:      kdepim-dev"
    echo " =  Fedora Core:  kdepim-devel"
    echo " =  Mandriva:     libkdepim2-common-devel & libkdepim2-kontact-devel"
    echo " =  Gentoo:       kde-base/kontact"
    echo " ="
fi